Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

Adobe AIR Development

Reply
Developer
swactonp
Posts: 33
Registered: ‎12-28-2012
My Device: playbook
My Carrier: Rogers

Re: Can I use Flash Builder 4.7 to develop OS 2.1 apps?

I am still using FB 4.5

Please use plain text.
Developer
swactonp
Posts: 33
Registered: ‎12-28-2012
My Device: playbook
My Carrier: Rogers

Re: Can I use Flash Builder 4.7 to develop OS 2.1 apps?

I mean FB 4.5 with older SDK that support 4.5

Please use plain text.
BlackBerry Development Advisor (Retired)
dmalik
Posts: 427
Registered: ‎02-22-2012
My Device: BlackBerry Z10, BlackBerry Dev Alpha C, BlackBerry PlayBook
My Carrier: Bell

Re: Can I use Flash Builder 4.7 to develop OS 2.1 apps?

Hi,

 

Minimum requirements are Flash Builder 4.6. 4.6 and 4.7 are free upgrades from 4.5. 

 

Regards,

Dustin

Follow me on Twitter: @dustinmalik
-----------------------------------------------------------------------------------------------------
Keep up to date on BlackBerry development: http://devblog.blackberry.com/
Please use plain text.